Bug 105564 - [maintainer update] net-mgmt/netmond
Summary: [maintainer update] net-mgmt/netmond
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-15 09:40 UTC by Viktor Fomichev
Modified: 2006-11-29 13:40 UTC (History)
0 users

See Also:


Attachments
netmond.tgz (33.84 KB, text/plain)
2006-11-15 09:40 UTC, Viktor Fomichev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Viktor Fomichev 2006-11-15 09:40:01 UTC
This is update for net-mgmt/netmond port.
Please, replace current port.
Comment 1 Edwin Groothuis freebsd_committer 2006-11-15 12:39:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Edwin Groothuis freebsd_committer 2006-11-16 10:39:30 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 3 Edwin Groothuis freebsd_committer 2006-11-16 11:20:18 UTC
State Changed
From-To: feedback->open

Submitter is maintainer (please use correct email address next time 
to speed up the process)
Comment 4 Rong-En Fan freebsd_committer 2006-11-18 19:06:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 5 Rong-En Fan freebsd_committer 2006-11-29 13:29:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2006-11-29 13:30:49 UTC
rafan       2006-11-29 13:29:09 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netmond     Makefile pkg-descr 
    net-mgmt/netmond/files README.port.eng README.port.ru patch-AA 
  Added files:
    net-mgmt/netmond/files netmond.sh.in netmond_watchdog.in 
                           netmondctl.in pipe.c pkg-message.in 
  Removed files:
    net-mgmt/netmond     pkg-message 
    net-mgmt/netmond/files netmond.sh netmond_watchdog netmondctl 
  Log:
  - Add a PIPE method (see README for details)
  - Use USE_RC_SUBR for rc scripts
  - Use SUB_FILES to simplify
  - Update pkg-descr
  
  PR:             ports/105564
  Submitted by:   Viktor Fomichev <vfom at narod.ru> (maintainer)
  
  Revision  Changes    Path
  1.6       +14 -12    ports/net-mgmt/netmond/Makefile
  1.2       +116 -0    ports/net-mgmt/netmond/files/README.port.eng
  1.3       +113 -0    ports/net-mgmt/netmond/files/README.port.ru
  1.2       +0 -20     ports/net-mgmt/netmond/files/netmond.sh (dead)
  1.1       +35 -0     ports/net-mgmt/netmond/files/netmond.sh.in (new)
  1.2       +0 -21     ports/net-mgmt/netmond/files/netmond_watchdog (dead)
  1.1       +18 -0     ports/net-mgmt/netmond/files/netmond_watchdog.in (new)
  1.2       +0 -102    ports/net-mgmt/netmond/files/netmondctl (dead)
  1.1       +102 -0    ports/net-mgmt/netmond/files/netmondctl.in (new)
  1.3       +693 -131  ports/net-mgmt/netmond/files/patch-AA
  1.1       +272 -0    ports/net-mgmt/netmond/files/pipe.c (new)
  1.1       +11 -0     ports/net-mgmt/netmond/files/pkg-message.in (new)
  1.2       +1 -1      ports/net-mgmt/netmond/pkg-descr
  1.2       +0 -11     ports/net-mgmt/netmond/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"